DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #102

Phan quyén tim kiém du liéu: B6 Phan Mua Hang ctia Phong Hanh Chinh dugc phép thay nhiing to
trinh da duoc phat sinh PYCMS.
08/28/2020 11:28 AM - Luc Tran Van

Status: New Start date: 08/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:44 AM - Luc Tran Van

- Subject changed from P.HC: TBP, TP, PP dull ¢ phép thdy nhi ng t& trinh da duf ¢ phdt sinh PYCMS to Phan quyén tim kiém di liéu: B6 Phan Mua
Hang cl a Phong Hanh Chinh dull ¢ phép thdy nhil ng to trinh da dull ¢ phat sinh PYCMS.

#2 - 09/30/2020 10:29 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding
